[Session]
mode = start

[Convert]
*.trim =

[Validate]
code.required = "1,"
code.numeric = "0,"
updcnt.required = "1,"
updcnt.numeric = "0,"

[Token]
mode = check,remove
name = castToken

[Action]
upduser = ""

[View]
success = "admin/datamanage/cast/success.html"
input = "admin/datamanage/cast/error.html"
invalidToken = "admin/datamanage/cast/error.html"